.post-favorites-content {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	margin-top: 38px;
}

.post-favorites-item {
	flex-grow: 1;
	max-width: 550px;
	width: 550px;
}

.post-favorites-item-right {
	margin-right: 40px;
}


@media (max-width:  1172px) {
	.post-favorites-item-right  {
		margin-right: 50px;
	}

	.post-favorites-item  {
		max-width: 460px;
	}
}

@media (max-width: 992px) {
	.post-favorites-item  {
		max-width: 100%;
	}

	.post-favorites-item-right {
		margin-right: 0;
  }
}